* { margin: 0; padding: 0; box-sizing: border-box; }

    body {
      font-family: 'Poppins', sans-serif;
      background: linear-gradient(135deg, #0f0f0f, #1a1a1a);
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 100vh;
        -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
   font-weight: 900;
  line-height: 1.6;
    }
img{
  object-fit: cover;
  border: 0;
      opacity: 1;
      margin: 0;
      padding: 0;
}
    .container {
      width: 100%;
      max-width: 380px;
      padding: 30px;
      border-radius: 20px;
      background: rgba(255,255,255,0.05);
      backdrop-filter: blur(20px);
      text-align: center;
      box-shadow: 0 20px 40px rgba(0,0,0,0.5);
    }

    .profile-img {
      width: 110px;
      height: 110px;
      border-radius: 50%;
      object-fit: cover;
      border: 3px solid #ff2e63;
      margin-bottom: 15px;
    }

    h1 {
      font-size: 22px;
       font-weight: 900;
      margin-bottom: 5px;
    }

    p {
      font-size: 14px;
      color: #ccc;
      margin-bottom: 20px;
    }

    .btn {
      display: block;
      width: 100%;
      padding: 14px;
      margin: 10px 0;
      border-radius: 12px;
      text-decoration: none;
       font-weight: 900;
      transition: 0.3s;
    }

    .youtube { font-weight: 900; background: linear-gradient(45deg, #ff0000, #ff4d4d); color: #fff;}
    .tiktok {  font-weight: 900;background: linear-gradient(45deg, #000000, #25f4ee); color: #fff;}
    .instagram {  font-weight: 900;background: linear-gradient(45deg, #833ab4, #fd1d1d, #fcb045); color: #fff;}
    .premium { font-weight: 900; background: linear-gradient(45deg, #ffd700, #ffae00); color: black; color: #3d5076;}

    .btn:hover {
      transform: scale(1.05);
      opacity: 0.9;
    }

    .footer {
      margin-top: 20px;
      font-size: 12px;
      color: #777;
    }
